@font-face {
    font-family: Riven;
    src: url('fonts/Riven.TTF');
}
@font-face {
    font-family: Volstead;
    src: url('fonts/Volstead.ttf');

}
@font-face {
    font-family: Segoe;
    src: url('fonts/Segoe.ttf');
}
@font-face {
    font-family: Decomart;
    src: url('fonts/Decomart FF 4F.ttf');
}
@font-face {
    font-family: MyriadPro-Regular;
    src: url('fonts/MYRIADPRO-REGULAR.OTF');
}
@font-face {
    font-family: MyriadPro-Cond;
    src: url('fonts/MYRIADPRO-COND.OTF');
}
@font-face {
    font-family: MyriadPro-Semibold;
    src: url('fonts/MYRIADPRO-SEMIBOLD.OTF');
}
@font-face {
    font-family: MyriadPro-Bold;
    src: url('fonts/MYRIADPRO-BOLD.OTF');
}

html, body {
	width: 100%;
	height: 100%;
    margin: 0px auto;
    padding: 0px;
	font-family: MyriadPro-Regular;
	color: #231F20;
}

p {
	margin: 0px;
	padding: 0px;
}

select::-ms-expand {
    display: none;
}
select, option {
	cursor: pointer;
	font-family: MyriadPro-Regular;
	color: #231F20;
}

input, textarea {
	font-family: MyriadPro-Regular;
	color: #231F20;
}

textarea { overflow: auto; }

.wrapper-main {
	min-height: 100%;
	position: relative;
}

.header {
	width: 1240px;
	margin: 0px auto;
        padding: 0px;
}

.container {
    width: 1240px;
    margin: 0px auto;
    padding: 0px;
	margin-top: 20px;
	padding-bottom: 30px;
}

.footer {
	background: url('../images/footer-bg.png');
	background-size: 100% 100%;
	width: 1240px;
	height: 175px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
}


.color-white {
	color: white;
}
.color-black {
	color: black;
}
.color-blue {
	color: #3299CC;
}

.font-sagoe {
	font-family: Segoe;
}


/************* MENU *******************/

.logo img {
	width: 320px;
	height: auto;
	margin-top: 10px;
}

.header-contact {
	float: right;
	margin-top: 10px;
}

.header-contact p {
	font-size: 17px;
	text-align:center;
}

.header-contact a {
	text-decoration: none;
	color: black;
}

.header-contact img {
	width: 200px;
        height: 43px;
	margin-top: 15px;
}

.header-contact .top-button {
	font-size: 15px;
	width: 100%;
	text-align: center;
}
#harta { padding-left: 500px; margin-bottom: -400px;}
.menu {
    display: block;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    height:30px;
    width:auto;
    border-radius:5px;

    padding-left:20px;
    padding-top:10px;
	
}

.menu>li {
	display: inline-block;
    margin-right: 20px;
	position: relative;
}

.menu li a {
    color: black;
    text-decoration: none;
    font-size: 16px;
	display: inline-block;
	padding: 0px 10px;
	-webkit-transition: border 0.3s ease; /* Safari */
    transition: border 0.3s ease;
	border-bottom: 3px solid #F5F5F6;
}

.menu li a:hover {
	border-bottom: 3px solid #B2C9ED;
	/* background: url('../images/menu-underline-hover.png');
    background-size: 100% 5px;
    background-repeat: no-repeat;
    background-position: 0px 100%;
    padding-bottom: 5px; */
}

.menu li a.current {
	border-bottom: 3px solid #8BA4D5;
	/* background: url('../images/menu-underline.png');
    background-size: 100% 5px;
    background-repeat: no-repeat;
    background-position: 0px 100%;
    padding-bottom: 5px; */
}

.sub-menu {
	display: none;
    list-style-type: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 185px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px;
    z-index: 10;
}


/************* FOOTER *******************/

.footer .line-blue {
	display: block;
	margin-bottom: 20px;
}

.footer .block {
	float: left;
	width: 33%;
	height: 134px;
	text-align: left;
	font-size: 16px;
	color: black;
	border-right: 3px solid #999;
    margin-right: -3px;
	position: relative;
}

.footer .block.last {
	border: none;
	margin-right: 0px;
}

.footer .left-details {
	position: absolute;
    left: 60px;
    top: 90px;
    font-size: 13px;
    color: #696c6d;
}

.footer center {
	padding-top: 60px;
}

.footer a {
	text-decoration: none;
	color: #5f6464;
}

.footer .top-button {
	font-size: 16px;
	width: 100%;
	text-align: left;
}

img.social {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

img.social, img.socialTop {
	width: 195px;
	height: 42px;
}

.footer img.social {
	width: 135px;
	height: 30px;
	top: 40px;
}


/************* TOP SIDE *******************/

.calc-banner {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.top-details-parent {
	height: 130px;
	width: 1240px;
}
.top-details {
	height: 110px;
	width: 1220px;
	background: #ffffff url('../images/price-border.png');
	background-size: 100% 100%;
	padding: 10px 10px;
	position: relative;
	z-index: 999;
}
.top-details.fixed {
	position: fixed;
    top: 0px;
}

.total-title {
	font-size: 50px;
}

.total-title2 {
	font-size: 30px;
}
.top-buttons-parent {
	margin-top: 23px;
}

.top-button {
	font-size: 26px;
	background: none;
    border: 0px;
    padding: 0px;
	float: right;
	cursor: pointer;
	width: 160px;
}

.top-buttons-parent {
	float: right;
}

.top-basket2 {
	float: right;
    height: 90px;
    width: auto;
	margin-top: 5px;
}

.top-comms {
	position: absolute;
	bottom: 20px;
	left: 500px;
	width: 470px;
}

.top-comm {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	width: 140px;
	display: inline-block;
	text-align: center;
}
.top-comm:first-child {
	width: 150px;
}
.top-comm:nth-child(2) {
	width: 130px;
}
.top-comm:nth-child(3) {
	width: 180px;
}

.top-comm img {
	width: 80px;
	display: block;
	margin: 0px auto;
	margin-bottom: 5px;
}
.top-comm:nth-child(2) img {
	margin-bottom: -10px;
}
.top-comm:nth-child(3) img {
	width: 120px;
	margin-bottom: 0px;
}

.top-price-parent {
	position: absolute;
	bottom: 5px;
	top: 5px;
	left: 150px;
	width: 350px;
	text-align: left;
}
.top-price-parent2 {
	position: absolute;
	bottom: 5px;
	top: 75px;
	left: 150px;
	width: 350px;
	text-align: left;
}

.top-price-parent p {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}

.top-price-parent span {
	font-size: 55px;
	color: black;
}
.top-price-parent2 span {
	font-size: 35px;
	color: black;
}
.top-note {
	color: #7C7C7C;
	font-size: 20px;
    margin: 5px;
	margin-bottom: 40px;
}

.top-note a {
	color: #7FA8D9;
	text-decoration: none;
}

/* END TOP SIDE END */


.sub-title {
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 30px;
	position: relative;
}
.sub-title img {
	height: 28px;
	width: auto;
    margin-bottom: -7px;
}
.sub-title span {
	margin-left: 20px;
}
.sub-title-safety span {
	margin-left: 50px;
}
.sub-title-1 {
	margin-bottom: 20px;
}
.sub-title .sub-title-nr {
	left: 8px;
	top: 2px;
	margin-left: 0px;
    font-size: 20px;
    color: white;
	position: absolute;
}

.glass-type-column {
	float: left;
	width: 248px;
}
.glass-type-column p {
	text-align: center;
	font-size: 24px;
}

.glass-type-item {
	width: 200px;
	cursor: pointer;
	margin: 0px auto;
	margin-top: 10px;
	position: relative;
	padding-top: 20px;
}
.glass-type-item.first {
	margin-top: 0px;
}
.glass-type-item img {
	width: 100%;
	height: auto;
}
.glass-type-item p {
	font-size: 13px;
	margin-top: -15px;
	text-align: center;
}
.glass-type-selected {
	background: url('../images/select-glass-type.png');
	background-size: 100% 141px;
	background-repeat: no-repeat;
}
.glass-type-info {
	position: absolute;
	right: 15px;
	top: 30px;
	cursor: pointer;
}
img.glass-type-info {
	width: 20px;
}

.glass-thick, .glass-qty, .glass-size {
	float: left;
	margin-left: 60px;
}
.glass-size.second {
	margin-left: 3px;
}

.glass-thick p, .glass-qty p, .glass-size p {
	color: white;
	padding: 5px 15px;
	font-size: 20px;
	text-align: center;
}
.glass-thick p {
	background: url('../images/glass-thickness-bg.png');
	background-size: 100% 100%;
}
.glass-qty p {
	background: url('../images/glass-qty-bg.png');
	background-size: 100% 100%;
}
.glass-size p {
	background: url('../images/glass-size-bg.png');
	background-size: 100% 100%;
}
.glass-thick select, .glass-qty input, .glass-size input {
	font-size: 20px;
	text-align: center;
	border: none;
	margin-top: -1px;
}
.glass-thick select {
	width: 265px;
	background: url('../images/input-thickness.png');
	background-size: 100% 100%;
	margin-top: -2px;
	-webkit-appearance: none;
	padding-left: 120px;
}
.glass-qty input {
	width: 60px;
	background: url('../images/input-qty.png');
	background-size: 100% 100%;
}
.glass-size input {
	width: 100px;
	background: url('../images/input-size.png');
	background-size: 100% 100%;
}

.bottom-left-parent {
	float: left;
	width: 750px;
}

.bottom-right-parent {
	float: right;
	width: 490px;
}

.glass-type-item.glass-safety {
	float: left;
	margin-top: 0px;
	margin-left: 40px;
	padding: 35px 10px 10px 10px;
	width: 190px;
}
.glass-safety-selected {
	background: url('../images/select-glass-safety.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.glass-safety .glass-type-info {
	right: -13px;
	top: 14px;
}
.glass-safety  p {
	margin-top: -10px;
}

.glass-hole {
	float: left;
	margin-left: 60px;
}
.glass-hole.second {
	margin-left: 10px;
}
.glass-hole p {
	color: white;
	padding: 5px 15px;
	font-size: 20px;
	text-align: center;
}
.glass-hole.qty p {
	background: url('../images/glass-hole-qty-bg2.png');
	background-size: 100% 100%;
}
.glass-hole.diameter p {
	background: url('../images/glass-hole-diameter-bg2.png');
	background-size: 100% 100%;
}
.glass-hole input {
	font-size: 20px;
	text-align: center;
	border: none;
	margin-top: -1px;
}
.glass-hole.qty input {
	width: 60px;
	background: url('../images/input-hole-qty.png');
	background-size: 100% 100%;
}
.glass-hole.diameter input {
	width: 170px;
	background: url('../images/input-hole-diameter.png');
	background-size: 100% 100%;
}

.glass-delivery {
	float: left;
	margin-left: 60px;
}
.glass-delivery p {
	color: white;
	padding: 5px 15px;
	font-size: 20px;
	text-align: center;
	background: url('../images/glass-delivery-bg2.png');
	background-size: 100% 100%;
}
.glass-delivery select {
	font-size: 20px;
	text-align: center;
	border: none;
	margin-top: -1px;
	width: 420px;
	background: url('../images/input-delivery3.png');
	background-size: 100% 100%;
	margin-top: -2px;
	-webkit-appearance: none;
	padding-left: 0px;
}

.glass-edge-parent {
	width: 750px;
	float: left;
	height: 290px;
}
.glass-edge-parent .title-image {
	margin-left: 40px;
	width: 120px;
}

.glass-type-item.glass-edge {
	float: left;
	margin-top: 0px;
	margin-left: 40px;
	padding: 35px 10px 10px 10px;
	width: 190px;
}
.glass-edge-selected {
	background: url('../images/select-glass-polish.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.glass-edge .glass-type-info {
	right: 6px;
	top: 24px;
}
.glass-edge  p {
	margin-top: -10px;
}

.glass-edge-size {
	float: right;
	margin-top: 10px;
	display: none;
}
.glass-edge-size p {
	color: white;
	padding: 5px 15px;
	font-size: 20px;
	text-align: center;
	background: url('../images/glass-polish-size-bg.png');
	background-size: 100% 100%;
}
.glass-edge-size select {
	font-size: 20px;
	text-align: center;
	border: none;
	margin-top: -1px;
	width: 260px;
	background: url('../images/input-polish-size.png');
	background-size: 100% 100%;
	margin-top: -2px;
	-webkit-appearance: none;
	padding-left: 110px;
}

.glass-corner-parent {
	width: 390px;
	float: right;
	height: 290px;
}
.glass-corner-parent .title-image {
	margin-left: 40px;
	width: 130px;
}

.glass-type-item.glass-corner {
	float: right;
	margin-top: 0px;
	margin-left: 25px;
	padding: 25px 5px 5px 5px;
	width: 90px;
}
.glass-corner-selected {
	background: url('../images/select-glass-corner.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.glass-corner .glass-type-info {
	right: 6px;
	top: 24px;
}
.glass-corner  p {
	margin-top: -10px;
}

.glass-corner-size {
	float: right;
	margin-top: 10px;
	display: none;
	margin-right: 40px;
}
.glass-corner-size p {
	color: white;
	padding: 5px 15px;
	font-size: 20px;
	text-align: center;
	background: url('../images/glass-corner-size-bg.png');
	background-size: 100% 100%;
}
.glass-corner-size select {
	font-size: 20px;
	text-align: center;
	border: none;
	margin-top: -1px;
	width: 260px;
	background: url('../images/input-corner-size.png');
	background-size: 100% 100%;
	margin-top: -2px;
	-webkit-appearance: none;
	padding-left: 110px;
}

#phone_number {
	border: 1px solid #70c49f;
	margin-left: 60px;
	width: 408px;
	font-size: 20px;
    text-align: center;
    margin-top: -1px;
}

.price-bot {
	width: 350px;
	float: right;
	text-align: center;
	font-size: 24px;
	margin-top: 80px;
}
.price-bot a {
	color: #231F20;
	text-decoration: none;
}

.price-bot-title {
	width: 100%;
	background: url('../images/price-bot-title-bg.png');
	background-size: 100% 100%;
	color: white;
	text-align: center;
	font-size: 36px;
	position: relative;
	z-index: 2;
}

.price-bot-details {
	background: url('../images/price-bot-border.png');
	background-size: 100% 100%;
	padding: 20px;
	margin-top: -10px;
}
.price-bot-details .line {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.price-bot-details .top-button {
	font-size: 35px;
	float: none;
}

.price-bot-price {
	font-size: 30px;
}
.price-bot-price span {
	font-size: 60px;
}

.delivery-time {
	display: none;
}

#glass_info {
	font-size: 20px;
	margin-left: 60px;
	width: 400px;
	min-width: 400px;
	max-width: 600px;
	height: 150px;
	min-height: 150px;
	background: url('../images/textarea-notes.png');
	background-size: 100% 100%;
	border: none;
	padding: 3px 5px;
}

.select-glass-color {
	margin-top: 10px;
	display: none;
}
.select-glass-color p {
	font-size: 18px;
}
.select-glass-color a {
	text-decoration: none;
	color: #7FA8D9;
}
.select-glass-color input {
	width: 100%;
	text-align: center;
}

.popup-info {
	background: #FFF;
	padding: 10px;
    margin: 0px auto;
    max-width: 600px;
    position: relative;
}
.popup-info h1 {
	margin-top: 0px;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.custom-file-input {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
    width: 100%;
    cursor: pointer;
	border: none;
	outline: none;
	opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}
.custom-file-input::-webkit-file-upload-button {
	visibility: hidden;
}
.inputFileWrapper {
	margin-left: 60px;
	display: inline-block;
	background: url('../images/choose-file-button.png');
	background-size: 100% 100%;
	border: none;
	padding: 5px 15px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-family: MyriadPro-Regular;
	font-size: 20px;
	text-align: center;
	color: white;
	position: relative;
}
.inputFileWrapperContact {
	margin-top: 5px;
	margin-bottom: -8px;
	display: inline-block;
	background: url('../images/button-upload-file.png');
	background-size: 100% 100%;
	border: none;
	padding: 5px 15px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-family: MyriadPro-Regular;
	font-size: 20px;
	text-align: center;
	color: white;
	position: relative;
	height: 20px;
	width: 80px;
}
/*
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
*/

#uploadFileSpan, #uploadFileProgress {
	font-size: 20px;
	margin-left: 10px;
}


.what-we-do-box, .welcome-box, .img-text-box  {

    text-align:center;
    padding: 10px; 
    height: 100%;
	font-size: 15px;
	position: relative;
}
.what-we-do-box {
	width: 471px;
	float: left;
	margin-bottom: 20px;
}
.welcome-box {
	width: 1160px;
	float: center;
	margin-left: 30px;
	margin-bottom: 20px;
	font-size: 18px;
}

.img-text-box-parent a {
	text-decoration: none;
	color: black;
}

.img-text-box {
	margin: 0px 20px 20px 0px;
	float: left;
	width: 271px;
	font-size: 14.5px;
	display: block;
}
.img-text-box2 {
	margin-bottom: 20px;
	margin-right: 20px;
	float: left;
	width: 271px;
	font-size: 24px;
	display: block;
	color:#3299CC;
	font-family: Segoe;
}
.img-text-box3 {
	margin-bottom: 20px;
	margin-right: 20px;
	float: center;
	width: 771px;
	font-size: 38px;
	font-weight:bold;
	display: block;
	color:#3299CC;
	font-family: Segoe;
}
.img-text-box.last {
	margin-right: 0px;
}
.img-text-box img {
	width: 100%;
}

.container-box {
	-webkit-box-shadow: 5px 5px 5px 0px #DDD;
	-moz-box-shadow: 5px 5px 5px 0px #DDD;
	box-shadow: 5px 5px 5px 0px #DDD;
    border: 2px solid #DDD;
    padding: 10px; 
    height: 100%;
	width: 1216px;
	font-size: 18px;
	position: relative;
}

.container-box p, .container-box h2, .container-box h3, .container-box h4 {
	text-indent: 20px;
}
.container-box p {
	font-size: 18px;
}

.gallery a, .gallery figure {
	text-decoration: none;
	color: black;
	width: 187px;
	display: inline-table;
	border: 1px solid #ccc;
	margin: 5px;
}
.gallery figure a {
	margin: 0px;
	border: none;
}
.gallery img {
	height: auto;
	max-height: 150px;
	width: auto;
	max-width: 187px;
	margin: 0px auto;
	padding: 0px;
	display: block;
}
.gallery a p, .gallery figcaption {
	text-align: center;
	font-size: 14px;
	padding: 0px 2px 5px 2px;
	margin-bottom: 0px;
	height: 40px;
	display: flex;
    justify-content: center;
    align-items: center;
	text-indent: 0px;
}
.gallery p {
	font-size: 16px;
	margin-bottom: 10px;
}

#contact-left {
	float: left;
	width: 600px;
}
#contact-left form {
	margin: 20px 20px;
}
#contact-left table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
#contact-left table td {
	width: 50%;
}

.inputHalf, .inputFull {
	font-size: 18px;
	color: #777;
	margin-top: 20px;
	border: none;
	border-bottom: 2px solid #ccc;
}

.inputHalf {
	width: 260px;
}
.inputHalf.last {
	float: right;
}

.inputFull {
	width: 100%;
}

.inputField, .selectField, .inputTextarea {
	border: 1px solid #70c49f;
    padding: 2px 5px;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 18px;
    width: 300px;
}
.selectField {
	width: 312px;
}
.inputTextarea {
	max-width: 1160px;
	width: 800px;
	min-width: 400px;
	height: 200px;
	min-height: 200px;
}

#buttonSubmit {
	background: url('../images/button-submit.png');
	background-size: 100% 100%;
	border: none;
	width: 160px;
	height: 52px;
	cursor: pointer;
}

#contact-left textarea {
	height: 220px;
	min-height: 220px;
	max-width: 100%;
	min-width: 100%;
}

#contact-right {
	float: right;
	width: 600px;
}

.contactButton {
	width: 544px;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
    border: 2px solid #aaa;
    color: #555;
    font-size: 20px;
    padding: 10px;
    background: #ccc;
	cursor: pointer;
}
.contactButton:hover {
	background: #ddd;
}

label.error {
	color: red;
	font-size: 14px;
}

#uploadFile-error {
	position: absolute;
    top: 30px;
    left: 0px;
}

.notification {
	color: green;
    margin-top: 5px;
    font-size: 16px;
}


.line-blue {
	width: 100%;
	height: auto;
}

.clear {
	clear: both;
	height: 0px;
	width: 100%;
}

.space {
	height: 25px;
}

.space-small {
	height: 15px;
}

.center {
	text-align: center;
}

.center-div {
	margin: 0px auto;
	display: table;
}

.popup-info p {
	text-indent: 20px;
}

.products-title {
	text-align: center;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 38px;
}

p.products-subtitle {
	text-align: center;
    font-size: 18px;
    font-weight: bold;
	margin-bottom: 30px;
}

h3.products-subtitle {
	text-align: center;
    font-size: 24px;
	font-weight: normal;
	margin: 20px 0px;
}

.free-text {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 15px;
}

.balustrades-map {
	width: 100%;
	position: relative;
}

.balustrade-info {
	position: absolute;
	z-index: 5;
    height: 16px;
    width: 16px;
	cursor: pointer;
}

#balustrade1info {
	left: 43px;
    top: 52px;
}
#balustrade2info {
	left: 283px;
    top: 50px;
}
#balustrade3info {
	left: 506px;
    top: 52px;
}
#balustrade4info {
	left: 724px;
    top: 53px;
}
#balustrade5info {
	left: 926px;
    top: 73px;
}
#balustrade6info {
	left: 725px;
    top: 214px;
}

#balustrade-info-box, #splashback-info-box {
	width: 1000px;
    /* background: url('../images/Balustrades/balustrade-info-bg.png'); */
    background-size: 100% 100%;
    margin: 0px auto;
	padding: 20px;
	display: none;
	margin-bottom: 10px;
}
#balustrade-info-box p, #splashback-info-box p {
	font-size: 16px;
    text-indent: 20px;
    color: black;
}
#balustrade-info-box p:first-child, #splashback-info-box p:first-child {
	font-size: 24px;
    text-decoration: underline;
    margin-bottom: 10px;
    text-indent: 0px;
}

.balustrades-button {
	display: inline-block;
    margin: 30px 10px;
    padding: 0px 10px;
    text-decoration: none;
    font-size: 26px;
}
#balustrades-button-1 {
	background: url('../images/Balustrades/button1.png');
	background-size: 100% 100%;
}
#balustrades-button-2 {
	background: url('../images/Balustrades/button2.png');
	background-size: 100% 100%;
}
#balustrades-button-3 {
	background: url('../images/Balustrades/button3.png');
	background-size: 100% 100%;
}

#showers-middle {
	width: 1000px;
	margin: 0px auto;
}

.showers-middle-left {
	float: left;
	width: 60%;
}

.showers-middle-right {
	float: right;
	width: 36%;
}

.splashbacks-items {
	width: 100%;
	background: url('../images/Splashbacks/items-border.png');
	background-size: 100% 100%;
	padding-top: 60px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.splashbacks-items div {
	position: relative;
	display: inline-table;
	width: 128px;
	margin: 0px 10px;
	cursor: pointer;
}
.splashbacks-items div:first-child {
	margin-left: 30px;
}
.splashbacks-items div:last-child {
	margin-left: 20px;
}
.splashbacks-items img:first-child {
	width: 128px;
	height: 88px;
	height: auto;
}
.splashbacks-items p {
	text-align: center;
	font-size: 14px;
}

.splashbacks-info {
	position: absolute;
	z-index: 5;
	width: 16px;
	height: 16px;
	cursor: pointer;
	right: 10px;
	top: 10px;
}

img.basketTop {
	margin: 0px;
	margin-top: -20px;
	margin-left: 28px;
	display: inline-block;
	height: 60px;
	width: auto;
	cursor: pointer;
}

.header-contact form {
	display: inline-block;
	height: 35px;
}

.latest-works .img-text-box img {
	height: 200px;
	width: auto;
	max-width: 100%;
}

figure.img-text-box {
	display: inline-block;
	float: none;
}

#contactForm {
	margin-left: 20px;
	margin-bottom: 30px;
}
#contactForm .red {
	color: red;
}
#contactForm #phone-star {
	display: none;
}

.products-image-button {
	width: 100%;
	position: relative;
	display: block;
    margin-bottom: 20px;
}
.products-image-button img {
	width: 100%;
	height: auto;
}
.products-image-button img.hoverImage {
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 1;
	display: none;
}